.type-radio-group {
  display: flex;
  flex-direction: column;
  margin: 15px 0;
  align-items: flex-start;
}

.type-radio-button {
  margin: 5px;
}

.button-type {
  border: 1px solid #BFD3FF !important;
  color: #333333 !important;
  display: flex;
  justify-content: space-between;
}

.button-type.checked {
  border-color: #0038ff !important;
  color: #0038ff !important;
  background-color: #ffffff !important;
}

.button-type.unchecked {
  border-color: #0038ff !important;
  color: #0038ff !important;
  background-color: #ffffff !important;
}